apiVersion: v1
kind: List
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kompose.cmd: kompose convert
      kompose.version: 1.32.0 (765fde254)
    labels:
      io.kompose.service: broker
    name: broker
    namespace: default
  spec:
    clusterIP: 10.103.152.31
    clusterIPs:
    - 10.103.152.31
    externalTrafficPolicy: Cluster
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "6379"
      nodePort: 30003
      port: 6379
      protocol: TCP
      targetPort: 6379
    selector:
      io.kompose.service: broker
    sessionAffinity: None
    type: NodePort
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kompose.cmd: kompose convert
      kompose.version: 1.32.0 (765fde254)
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{"kompose.cmd":"kompose convert","kompose.version":"1.32.0 (765fde254)"},"labels":{"io.kompose.service":"grafana"},"name":"grafana","namespace":"default"},"spec":{"ports":[{"name":"3000","nodePort":30004,"port":3000}],"selector":{"io.kompose.service":"grafana"},"type":"NodePort"}}
    labels:
      io.kompose.service: grafana
    name: grafana
    namespace: default
  spec:
    clusterIP: 10.99.100.100
    clusterIPs:
    - 10.99.100.100
    externalTrafficPolicy: Cluster
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "3000"
      nodePort: 30004
      port: 3000
      protocol: TCP
      targetPort: 3000
    selector:
      io.kompose.service: grafana
    sessionAffinity: None
    type: NodePort
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kompose.cmd: kompose convert
      kompose.version: 1.32.0 (765fde254)
    labels:
      io.kompose.service: webserver
    name: webserver
    namespace: default
  spec:
    clusterIP: 10.100.71.183
    clusterIPs:
    - 10.100.71.183
    externalTrafficPolicy: Cluster
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "8000"
      nodePort: 30002
      port: 8000
      protocol: TCP
      targetPort: 8000
    selector:
      io.kompose.service: webserver
    sessionAffinity: None
    type: NodePort
